Frage von AdamKosumov, 77

Kann Pokemon Go nicht installieren?

Ich habe Android 4.4.2 müsste eig. gehen, aber bei mir steht: Dein Gerät ist nicht mit dieser Anwedung kompatibel oder so :(

Antwort
von Memo2002, 52

Es kommt drauf an, was du für ein Gerät hast. Bei älteren Handys wird es wohl nicht funktionieren.


Kommentar von AdamKosumov ,

Samsung Galaxy S3 Neo, aber die Beta hat funktioniert.

Kommentar von Memo2002 ,

Vielleicht geht die Vollversion nicht auf das Gerät.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten